events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 40000,
    ingredients: [
      {
        item: "kubejs:1m_fusion",
      },
      {
        item: "kubejs:rose_de_spider",
      },
      {
        item: "lazierae2:speculative_processor",
      },
    ],
    result: {
      item: "ae2extras:1m_cell_component",
    },
  });
});
